package com.liquidnet.service.kylin.service.other;

import com.liquidnet.service.kylin.entity.KylinTicketTimes;
import com.liquidnet.service.kylin.entity.KylinTickets;

public interface DamaiService {
    //同步演出
    Boolean sycPerformance(String performanceId);
    //同步场次
    Boolean sycTimes(long performanceId, KylinTicketTimes timesData);
    //同步票
    Boolean sycTicket(long timeId, KylinTickets ticketsData);
    //订单
    Boolean sycOrder(long timeId, String ticketsId,long ticketsmId);
}
